local AL = LibStub("AceLocale-3.0")
if not AL then return end

--[==[@non-debug@
local L = AL:NewLocale("RW2-Options", "enUS", true, true)
--@end-non-debug@]==]
--@debu@
local L = AL:NewLocale("RW2-Options", "enUS", true)
--@end-debug@

if L then
	L.TOGGLE_CONFIG_MODE = "Toggle Config Mode"
	
	L.WELCOME_MESSAGE = "Welcome and thankyou for you using Raid Watch 2. This addon will help you in boss enounters troughout the game in several ways, timers for important event, cooldown of things, warnings and much more. Please look trough the options and customize it to the way you want it to be used."
	L.FEATURES = "Features"
	
	L.FEATURE_LIST = [[
|cffffffff*|r Timers
|cffffffff*|r Warnings
|cffffffff*|r Messages
|cffffffff*|r Automatic raid marking
|cffffffff*|r Range check
|cffffffff*|r Health frames
|cffffffff*|r Direction arrows
|cffffffff*|r Filter out spamm
|cffffffff*|r Automatic whisper replies
]]
	L.HOW_TO_CONFIG = "How to configure:"
	L.HOW_TO_CONFIG_DESC = 
[[
To enter configuration mode please select plugins in the list to the left and then click the button |cffffff77"Toggle Config Mode"|r. Once in configuration mode, anchors for each plugin (if it has any) will show up and you can drag it in place where you want it.

You can also go into the individual plugins settings to configure them in more detail, also in the list to the left.w
]]
	L.TO_PLUGINS = "To Plugins..."
	L.HIDE_MINIMAP_ICON = "Hide Minimap icon"
	L.MAIN = "Main"
	L.PROFILES = "Profiles"
	L.LOAD = "Load"
	L.SORT_OPTION_BY_NAME = "Sort options by name"
	L.DETAILS = "Details"
	L.ICON = "Icon"
	L.LINK_INFO = "Shift + Left click to add link in chat"
	
	L.GLOBAL_BOSS_HEALTH_FRAMES = "Show health frame for all bosses"
	L.GLOBAL_BOSS_HEALTH_FRAME_DESC = "This will show health frames for all bosses. You can then turn them of individually for each boss in their detailed settings."
	
	L.USE_CLEAN_MESSAGES = "Use clean messages"
	L.USE_CLEAN_MESSAGES_DESC = "Toggle if messages sent to the chat frame by Raid Watch should be clean. Messages will be without prefixes ('[Yog-Saron] Malady on X' will be only 'Malady on X')."
	
	L["Show fastest kill timer"] = true
	L["Start a timer when engaging a boss showing the fastest kill so far"] = true
	
	L.SORT_OPTIONS = "Sort options by name"
	L.SHOW_BOSS_HEALTHFRAMES = "Show boss health frames"
	L.SHIFT_CLICK_LINK_DESC = "Shift + Left click to add link in chat"
	L.DETAILS = "Details"
	
	L.WINDOW_SETTINGS = "Window Settings"
	L.WINDOW_SETTINGS_DESC = "This settings control how all RW2 windows look, mainly their title bar and buttons."
	L.TITLE = "Titles"
	L.BUTTONS = "Buttons"
	
	L.GRADIENT = "Gradient"
	L.GRADIENT_DESC = "If gradient is used the title will go from the selected color to the left to black on the right side."
end




